#start-pause-button {
  padding: 0.5rem 1rem;
  border-radius: 0.5rem;
  background-color: #313bac;
  color: white;
  font-weight: 800;
  cursor: pointer;
  transition: all 0.3s ease;
  margin: 0.5rem;
}

.grid {
  border: 1px solid black;
  height: 180px;
  width: 180px;
  display: flex;
  flex-wrap: wrap;
}

.grid div {
  height: 20px;
  width: 20px;
}

.ending-block {
  background-color: red;
}

.starting-block {
  background-color: blue;
}

.l1,
.l2,
.l3 {
  background-color: brown;
}

.l4,
.l5 {
  background-color: lightblue;
}

.c1 {
  background-color: black;
}

.c2,
.c3 {
  background-color: lightgray;
}

.frog {
  background-color: green;
}
